Subject: Re: Dynegydirect ETA Documents
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 15 Nov 2000 03:15:00 -0800 (PST)

At the request of Mark Taylor, can you get Sara Shackleton and Brent Hendry 
passwords too so they can review the Dynegydirect GTC's.  P.S.  Do we have 
any particular deadline for getting them approved?  

Thanks!

	Stephanie Sever
	11/15/2000 10:02 AM
		 
		 To: Leslie Hansen/HOU/ECT@ECT, Tana Jones/HOU/ECT@ECT, Dan J Hyvl/HOU/ECT@ECT
		 cc: Sheri Thomas/HOU/ECT@ECT
		 Subject: Re: Dynegydirect ETA Documents

I have set up the following Users with Read Only Access for Dynegydirect.

Dan Hyvl
User ID: DHYVL1
Password: enron2

Leslie Hansen
User ID: LHANSEN
Password: enron1

Tana Jones
User ID: TJONES
Password: enron3

Please note the above are case sensitive.

Let me know if you have any questions.

Thanks,
Stephanie
---------------------- Forwarded by Stephanie Sever/HOU/ECT on 11/15/2000 
09:55 AM ---------------------------

From:  Sheri Thomas                                                           
  11/14/2000 06:04 PM	

	                           

To: Stephanie Sever/HOU/ECT@ECT
cc:  
Subject: Re: Dynegydirect ETA Documents  

Stephanie - can you please set this up and forward the ids on?

Thanks
Sheri

Leslie Hansen
11/13/2000 02:15 PM
To: Sheri Thomas/HOU/ECT@ECT
cc:  
Subject: Re: Dynegydirect ETA Documents  

Sheri:

I deleted the passwords you sent me -- I don't want to have them since they 
grant execution status.  Instead, can you please set me, Dan Hyvl, and Tana 
Jones up as a sub-user with read-only access to all products.

Thanks,

Leslie